From d24c92f896640edbf99bee0e24d439c88e5fb1e0 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 17:11:53 +0200
Subject: [PATCH 072/308] falkon: rebuild for libressl-2.9.2.

---
 srcpkgs/falkon/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/falkon/template b/srcpkgs/falkon/template
index eb3994458f3..1cc4c46eaf9 100644
--- a/srcpkgs/falkon/template
+++ b/srcpkgs/falkon/template
@@ -1,7 +1,7 @@
 # Template file for 'falkon'
 pkgname=falkon
 version=3.1.0
-revision=1
+revision=2
 build_style=cmake
 hostmakedepends="extra-cmake-modules pkg-config qt5-qmake qt5-host-tools python3"
 makedepends="qt5-devel qt5-plugin-mysql qt5-plugin-odbc qt5-plugin-pgsql

